

.slz-list-block.slz-column-3 > .item {
    width: 33%;
}

@media screen and (max-width: 480px){

.slz-list-block.slz-column-4 > .item, .slz-list-block.slz-column-3 > .item, .slz-list-block.slz-column-2 > .item {
    width: 100% !important;
}
}




@media (max-width: 768px){

.humm4 {
    background: url(../img/inner6.png);
    background-repeat: no-repeat;
    background-position-x: left !important;
}
}